@charset "utf-8";
/* CSS Document */

/*通用*/
body{width:100%; color:#000; font-family:"微软雅黑"; font-size:12px; position:relative; min-width:1200px;}
html, body, div, ul, li, table, h1{margin:0px; padding:0px;}
.wrapper{width:1200px; margin:0 auto;}
ul{list-style:none;}
.clear{clear:both; height:80px;}
h1{height:100px; line-height:100px; text-align:center; display:block; color:#f58220; font-size:36px;}
h2{height:20px; line-height:20px; text-align:center; display:block; color:#FFFFFF; font-size:12px;}
a{color:#000; text-decoration:none;}
.more {background:url(/pic/more.png) no-repeat; background-position:center; height:60px; margin:20px auto;}
.back {background:url(/pic/back.png) no-repeat; background-position:center; height:60px; margin:20px auto;}

/*头部*/
header{width:100%; height:80px; position:relative; background-color:#FFF;}
header .Logo{width:30%; height:80px; float:left; display:inline;}
header .Logo img{width:250px; height:36px; margin:22px 50px}
header .nav{width:50%; height:80px; padding-left:20%; float:right; display:inline;}
header .nav ul{height:80px; overflow:hidden;}
header .nav ul li{width:15%; height:80px; line-height:80px; font-size:14px; text-align:center; float:left; display:inline; color:#333;}
header .nav ul li:hover{color:#ff9c00; background-color:#FFFFFF}

/*banner*/
.banner{width:100%; height:594px; overflow:hidden; position:relative; font-size:0;}
.b-img{ height:500px; position:absolute; left:0; top:0;}
.b-img a{ display:block; height:594px; float:left;}
.b-list{ height:50px; padding-top:554px; position:relative; margin:0 auto;z-index:1;}
.b-list span{ display:block; cursor:pointer; width:14px; height:14px; border-radius:50%; border:3px solid #fff; float:left; margin:0 5px;}
.b-list .spcss{border:3px solid #ff9c00;}

/*content*/
.content{width:100%; height:800px; position:relative; margin:50px 0px;}
.content .nav{width:100%; height:450px; display:inline; margin:20px;}
.content .nav ul{height:450px; overflow:hidden;}
.content .nav ul li{width:22%; height:450px; float:left; display:inline; margin:1.5%;}
.content .nav ul #case1{background:url(/pic/case1.png) no-repeat; background-size:cover;}
.content .nav ul #case1:hover{background:url(/pic/case01.jpg) no-repeat; background-size:cover;}
.content .nav ul #case2{background:url(/pic/case2.png) no-repeat; background-size:cover;}
.content .nav ul #case2:hover{background:url(/pic/case02.jpg) no-repeat; background-size:cover;}
.content .nav ul #case3{background:url(/pic/case3.png) no-repeat; background-size:cover;}
.content .nav ul #case3:hover{background:url(/pic/case03.jpg) no-repeat; background-size:cover;}
.content .nav ul #case4{background:url(/pic/case4.png) no-repeat; background-size:cover;}
.content .nav ul #case4:hover{background:url(/pic/case04.jpg) no-repeat; background-size:cover;}
.content .nav ul #case5{background:url(/pic/case5.png) no-repeat; background-size:cover;}
.content .nav ul #case5:hover{background:url(/pic/case05.jpg) no-repeat; background-size:cover;}
.content .nav ul #case6{background:url(/pic/case6.png) no-repeat; background-size:cover;}
.content .nav ul #case6:hover{background:url(/pic/case06.jpg) no-repeat; background-size:cover;}
.content .nav ul #case7{background:url(/pic/case7.png) no-repeat; background-size:cover;}
.content .nav ul #case7:hover{background:url(/pic/case07.jpg) no-repeat; background-size:cover;}
.content .nav ul #case8{background:url(/pic/case8.png) no-repeat; background-size:cover;}
.content .nav ul #case8:hover{background:url(/pic/case08.jpg) no-repeat; background-size:cover;}
.content .nav ul #case9{background:url(/pic/case9.jpg) no-repeat; background-size:cover;}
.content .nav ul #case9:hover{background:url(/pic/case09.jpg) no-repeat; background-size:cover;}
.content .nav ul #case10{background:url(/pic/case10.jpg) no-repeat; background-size:cover;}
.content .nav ul #case10:hover{background:url(/pic/case010.jpg) no-repeat; background-size:cover;}
.content .nav ul #case11{background:url(/pic/case11.jpg) no-repeat; background-size:cover;}
.content .nav ul #case11:hover{background:url(/pic/case011.jpg) no-repeat; background-size:cover;}
.content .nav ul #case12{background:url(/pic/case12.png) no-repeat; background-size:cover;}
.content .nav ul #case12:hover{background:url(/pic/case012.jpg) no-repeat; background-size:cover;}
.content .nav ul #case13{background:url(/pic/case13.png) no-repeat; background-size:cover;}
.content .nav ul #case13:hover{background:url(/pic/case013.jpg) no-repeat; background-size:cover;}
.content .nav ul #case14{background:url(/pic/case14.png) no-repeat; background-size:cover;}
.content .nav ul #case14:hover{background:url(/pic/case014.jpg) no-repeat; background-size:cover;}
.content .nav ul #case15{background:url(/pic/case15.png) no-repeat; background-size:cover;}
.content .nav ul #case15:hover{background:url(/pic/case015.jpg) no-repeat; background-size:cover;}
.content .nav ul #case16{background:url(/pic/case16.png) no-repeat; background-size:cover;}
.content .nav ul #case16:hover{background:url(/pic/case016.jpg) no-repeat; background-size:cover;}

/*game*/
.game{width:100%; height:auto; position:relative; margin:margin:50px 0px 0px 0px;}
.game .nav{width:100%; height:450px; display:inline; margin:20px;}
.game .nav ul{height:450px; overflow:hidden;}
.game .nav ul li{width:22%; height:450px; float:left; display:inline; margin:1.5%;}
.game .nav ul #game_case_1{background:url(/pic/game_case_1.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_1:hover{background:url(/pic/game_case_01.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_2{background:url(/pic/game_case_2.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_2:hover{background:url(/pic/game_case_02.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_22{background:url(/pic/game_case_22.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_22:hover{background:url(/pic/game_case_022.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_14{background:url(/pic/game_case_14.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_14:hover{background:url(/pic/game_case_014.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_17{background:url(/pic/game_case_17.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_17:hover{background:url(/pic/game_case_017.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_20{background:url(/pic/game_case_20.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_20:hover{background:url(/pic/game_case_020.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_21{background:url(/pic/game_case_21.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_21:hover{background:url(/pic/game_case_021.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_10{background:url(/pic/game_case_10.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_10:hover{background:url(/pic/game_case_010.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_23{background:url(/pic/game_case_23.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_23:hover{background:url(/pic/game_case_023.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_24{background:url(/pic/game_case_24.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_24:hover{background:url(/pic/game_case_024.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_25{background:url(/pic/game_case_25.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_25:hover{background:url(/pic/game_case_025.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_26{background:url(/pic/game_case_26.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_26:hover{background:url(/pic/game_case_026.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_27{background:url(/pic/game_case_27.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_27:hover{background:url(/pic/game_case_027.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_28{background:url(/pic/game_case_28.jpg) no-repeat; background-size:contain;}
.game .nav ul #game_case_28:hover{background:url(/pic/game_case_028.jpg) no-repeat; background-size:contain;}

/*h5*/
.h5{width:100%; height:auto; position:relative; margin:50px 0px 0px 0px;}
.h5 .nav{width:100%; height:450px; display:inline; margin:20px;}
.h5 .nav ul{height:450px; overflow:hidden;}
.h5 .nav ul li{width:22%; height:450px; float:left; display:inline; margin:1.5%;}
.h5 .nav ul #H5_case_9{background:url(/pic/H5_case_9.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_9:hover{background:url(/pic/H5_case_09.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_31{background:url(/pic/H5_case_31.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_31:hover{background:url(/pic/H5_case_031.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_33{background:url(/pic/H5_case_33.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_33:hover{background:url(/pic/H5_case_033.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_34{background:url(/pic/H5_case_34.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_34:hover{background:url(/pic/H5_case_034.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_38{background:url(/pic/H5_case_38.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_38:hover{background:url(/pic/H5_case_038.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_41{background:url(/pic/H5_case_41.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_41:hover{background:url(/pic/H5_case_041.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_42{background:url(/pic/H5_case_42.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_42:hover{background:url(/pic/H5_case_042.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_44{background:url(/pic/H5_case_44.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_44:hover{background:url(/pic/H5_case_044.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_45{background:url(/pic/H5_case_45.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_45:hover{background:url(/pic/H5_case_045.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_46{background:url(/pic/H5_case_46.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_46:hover{background:url(/pic/H5_case_046.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_47{background:url(/pic/H5_case_47.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_47:hover{background:url(/pic/H5_case_047.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_48{background:url(/pic/H5_case_48.jpg) no-repeat; background-size:contain;}
.h5 .nav ul #H5_case_48:hover{background:url(/pic/H5_case_048.jpg) no-repeat; background-size:contain;}

/*infographic*/
.infographic{width:100%; height:auto; position:relative; margin:50px 0px 0px 0px;}
.infographic .nav{width:100%; height:450px; display:inline; margin:20px;}
.infographic .nav ul{height:450px; overflow:hidden;}
.infographic .nav ul li{width:22%; height:450px; float:left; display:inline; margin:1.5%;}
.infographic .nav ul #infographic_case_30{background:url(/pic/infographic_case_30.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_30:hover{background:url(/pic/infographic_case_030.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_5{background:url(/pic/infographic_case_5.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_5:hover{background:url(/pic/infographic_case_05.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_20{background:url(/pic/infographic_case_20.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_20:hover{background:url(/pic/infographic_case_020.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_32{background:url(/pic/infographic_case_32.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_32:hover{background:url(/pic/infographic_case_032.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_22{background:url(/pic/infographic_case_22.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_22:hover{background:url(/pic/infographic_case_022.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_18{background:url(/pic/infographic_case_18.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_18:hover{background:url(/pic/infographic_case_018.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_27{background:url(/pic/infographic_case_27.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_27:hover{background:url(/pic/infographic_case_027.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_14{background:url(/pic/infographic_case_14.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_14:hover{background:url(/pic/infographic_case_014.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_15{background:url(/pic/infographic_case_15.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_15:hover{background:url(/pic/infographic_case_015.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_3{background:url(/pic/infographic_case_3.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_3:hover{background:url(/pic/infographic_case_03.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_23{background:url(/pic/infographic_case_23.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_23:hover{background:url(/pic/infographic_case_023.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_13{background:url(/pic/infographic_case_13.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_13:hover{background:url(/pic/infographic_case_013.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_28{background:url(/pic/infographic_case_28.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_28:hover{background:url(/pic/infographic_case_028.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_21{background:url(/pic/infographic_case_21.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_21:hover{background:url(/pic/infographic_case_021.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_31{background:url(/pic/infographic_case_31.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_31:hover{background:url(/pic/infographic_case_031.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_29{background:url(/pic/infographic_case_29.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_29:hover{background:url(/pic/infographic_case_029.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_26{background:url(/pic/infographic_case_26.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_26:hover{background:url(/pic/infographic_case_026.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_4{background:url(/pic/infographic_case_4.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_4:hover{background:url(/pic/infographic_case_04.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_24{background:url(/pic/infographic_case_24.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_24:hover{background:url(/pic/infographic_case_024.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_7{background:url(/pic/infographic_case_7.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_7:hover{background:url(/pic/infographic_case_07.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_33{background:url(/pic/infographic_case_33.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_33:hover{background:url(/pic/infographic_case_033.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_25{background:url(/pic/infographic_case_25.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_25:hover{background:url(/pic/infographic_case_025.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_6{background:url(/pic/infographic_case_6.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_6:hover{background:url(/pic/infographic_case_06.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_43{background:url(/pic/infographic_case_43.jpg) no-repeat; background-size:contain;}
.infographic .nav ul #infographic_case_43:hover{background:url(/pic/infographic_case_043.jpg) no-repeat; background-size:contain;}

/*website*/
.website{width:100%; height:auto; position:relative; margin:50px 0px 0px 0px;}
.website .nav{width:100%; height:450px; display:inline; margin:20px;}
.website .nav ul{height:450px; overflow:hidden;}
.website .nav ul li{width:22%; height:450px; float:left; display:inline; margin:1.5%;}
.website .nav ul #website_case_4{background:url(/pic/website_case_4.jpg) no-repeat; background-size:contain;}
.website .nav ul #website_case_4:hover{background:url(/pic/website_case_04.jpg) no-repeat; background-size:contain;}
.website .nav ul #website_case_5{background:url(/pic/website_case_5.jpg) no-repeat; background-size:contain;}
.website .nav ul #website_case_5:hover{background:url(/pic/website_case_05.jpg) no-repeat; background-size:contain;}
.website .nav ul #website_case_6{background:url(/pic/website_case_6.jpg) no-repeat; background-size:contain;}
.website .nav ul #website_case_6:hover{background:url(/pic/website_case_06.jpg) no-repeat; background-size:contain;}

/*survey*/
.survey{width:100%; height:auto; position:relative; margin:50px 0px 0px 0px;}
.survey .nav{width:100%; height:450px; display:inline; margin:20px;}
.survey .nav ul{height:450px; overflow:hidden;}
.survey .nav ul li{width:22%; height:450px; float:left; display:inline; margin:1.5%;}
.survey .nav ul #survey_case_1{background:url(/pic/survey_case_1.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_1:hover{background:url(/pic/survey_case_01.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_2{background:url(/pic/survey_case_2.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_2:hover{background:url(/pic/survey_case_02.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_3{background:url(/pic/survey_case_3.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_3:hover{background:url(/pic/survey_case_03.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_4{background:url(/pic/survey_case_4.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_4:hover{background:url(/pic/survey_case_04.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_5{background:url(/pic/survey_case_5.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_5:hover{background:url(/pic/survey_case_05.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_6{background:url(/pic/survey_case_6.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_6:hover{background:url(/pic/survey_case_06.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_7{background:url(/pic/survey_case_7.jpg) no-repeat; background-size:contain;}
.survey .nav ul #survey_case_7:hover{background:url(/pic/survey_case_07.jpg) no-repeat; background-size:contain;}

/*edm*/
.edm{width:100%; height:auto; position:relative; margin:50px 0px 0px 0px;}
.edm .nav{width:100%; display:inline; margin:20px;}
.edm .nav #bbb {height:663px; overflow:hidden;}
.edm .nav #bbb li{width:30%; height:663px; float:left; display:inline; margin:1.5%;}
.edm .nav #bbb #edm_case_9{background:url(/pic/edm_case_9.jpg) no-repeat; background-size:contain;}
.edm .nav #bbb #edm_case_7{background:url(/pic/edm_case_7.jpg) no-repeat; background-size:contain;}

/*video*/
.video{width:100%; height:auto; position:relative; margin:margin:50px 0px 0px 0px;}
.video .nav{width:100%; height:230px; display:inline; margin:20px;}
.video .nav ul{height:230px; overflow:hidden;}
.video .nav ul li{width:30%; height:230px; float:left; display:inline; margin:1.5%;}
.video .nav ul #video_case_1{background:url(/pic/video_case_1.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_2{background:url(/pic/video_case_2.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_3{background:url(/pic/video_case_3.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_6{background:url(/pic/video_case_6.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_7{background:url(/pic/video_case_7.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_8{background:url(/pic/video_case_8.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_9{background:url(/pic/video_case_9.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_10{background:url(/pic/video_case_10.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_13{background:url(/pic/video_case_13.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_14{background:url(/pic/video_case_14.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_16{background:url(/pic/video_case_16.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_23{background:url(/pic/video_case_23.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_31{background:url(/pic/video_case_31.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_33{background:url(/pic/video_case_33.png) no-repeat; background-size:contain;}
.video .nav ul #video_case_35{background:url(/pic/video_case_35.png) no-repeat; background-size:contain;}

/*print*/
.print{width:100%; height:auto; position:relative; margin:50px 0px 0px 0px;}
.print .nav{width:100%; display:inline; margin:20px;}
.print .nav #kapian {height:440px; overflow:hidden;}
.print .nav #kapian li{width:47%; height:440px; float:left; display:inline; margin:1.5%;}
.print .nav #kapian #print_case_13{background:url(/pic/print_case_13.jpg) no-repeat; background-size:contain;}
.print .nav #kapian #print_case_14{background:url(/pic/print_case_14.jpg) no-repeat; background-size:contain;}
.print .nav #zheye {height:440px; overflow:hidden;}
.print .nav #zheye li{width:47%; height:440px; float:left; display:inline; margin:1.5%;}
.print .nav #zheye #print_case_15{background:url(/pic/print_case_15.jpg) no-repeat; background-size:contain;}
.print .nav #zheye #print_case_16{background:url(/pic/print_case_16.jpg) no-repeat; background-size:contain;}

/*design*/
.design{width:100%; height:auto; position:relative; margin:50px 0px 0px 0px;}
.design .nav{width:100%; display:inline; margin:20px;}
.design .nav ul {height:390px; overflow:hidden;}
.design .nav ul li{width:47%; height:390px; float:left; display:inline; margin:1.5%;}
.design .nav #tiaoman {height:1900px; overflow:hidden;}
.design .nav #tiaoman li{width:47%; height:1900px; float:left; display:inline; margin:1.5%;}
.design .nav ul #design_case_1{background:url(/pic/design_case_1.jpg) no-repeat; background-size:contain;}
.design .nav ul #design_case_2{background:url(/pic/design_case_2.jpg) no-repeat; background-size:contain;}
.design .nav ul #design_case_3{background:url(/pic/design_case_3.jpg) no-repeat; background-size:contain;}

/*customers*/
.customers{width:100%; height:auto; position:relative; margin:50px 0px 0px 0px;}
.customers .nav{width:100%; height:140px; display:inline; margin:20px;}
.customers .nav ul{height:140px; overflow:hidden; margin:10px 0px;}
.customers .nav ul li{width:14.6%; height:140px; float:left; display:inline; margin:1%; background:#DD191C}
.customers .nav ul #logo1{background:url(/pic/logo1.png) no-repeat; background-size:contain;}
.customers .nav ul #logo1:hover{background:url(/pic/logo01.png) no-repeat; background-size:contain;}
.customers .nav ul #logo2{background:url(/pic/logo2.png) no-repeat; background-size:contain;}
.customers .nav ul #logo2:hover{background:url(/pic/logo02.png) no-repeat; background-size:contain;}
.customers .nav ul #logo3{background:url(/pic/logo3.png) no-repeat; background-size:contain;}
.customers .nav ul #logo3:hover{background:url(/pic/logo03.png) no-repeat; background-size:contain;}
.customers .nav ul #logo4{background:url(/pic/logo4.png) no-repeat; background-size:contain;}
.customers .nav ul #logo4:hover{background:url(/pic/logo04.png) no-repeat; background-size:contain;}
.customers .nav ul #logo5{background:url(/pic/logo5.png) no-repeat; background-size:contain;}
.customers .nav ul #logo5:hover{background:url(/pic/logo05.png) no-repeat; background-size:contain;}
.customers .nav ul #logo6{background:url(/pic/logo6.png) no-repeat; background-size:contain;}
.customers .nav ul #logo6:hover{background:url(/pic/logo06.png) no-repeat; background-size:contain;}
.customers .nav ul #logo7{background:url(/pic/logo7.png) no-repeat; background-size:contain;}
.customers .nav ul #logo7:hover{background:url(/pic/logo07.png) no-repeat; background-size:contain;}
.customers .nav ul #logo8{background:url(/pic/logo8.png) no-repeat; background-size:contain;}
.customers .nav ul #logo8:hover{background:url(/pic/logo08.png) no-repeat; background-size:contain;}
.customers .nav ul #logo9{background:url(/pic/logo9.png) no-repeat; background-size:contain;}
.customers .nav ul #logo9:hover{background:url(/pic/logo09.png) no-repeat; background-size:contain;}
.customers .nav ul #logo10{background:url(/pic/logo10.png) no-repeat; background-size:contain;}
.customers .nav ul #logo10:hover{background:url(/pic/logo010.png) no-repeat; background-size:contain;}
.customers .nav ul #logo11{background:url(/pic/logo11.png) no-repeat; background-size:contain;}
.customers .nav ul #logo11:hover{background:url(/pic/logo011.png) no-repeat; background-size:contain;}
.customers .nav ul #logo12{background:url(/pic/logo12.png) no-repeat; background-size:contain;}
.customers .nav ul #logo12:hover{background:url(/pic/logo012.png) no-repeat; background-size:contain;}
.customers .nav ul #logo13{background:url(/pic/logo13.png) no-repeat; background-size:contain;}
.customers .nav ul #logo13:hover{background:url(/pic/logo013.png) no-repeat; background-size:contain;}
.customers .nav ul #logo15{background:url(/pic/logo15.png) no-repeat; background-size:contain;}
.customers .nav ul #logo15:hover{background:url(/pic/logo015.png) no-repeat; background-size:contain;}
.customers .nav ul #logo16{background:url(/pic/logo16.png) no-repeat; background-size:contain;}
.customers .nav ul #logo16:hover{background:url(/pic/logo016.png) no-repeat; background-size:contain;}
.customers .nav ul #logo17{background:url(/pic/logo17.png) no-repeat; background-size:contain;}
.customers .nav ul #logo17:hover{background:url(/pic/logo017.png) no-repeat; background-size:contain;}
.customers .nav ul #logo18{background:url(/pic/logo18.png) no-repeat; background-size:contain;}
.customers .nav ul #logo18:hover{background:url(/pic/logo018.png) no-repeat; background-size:contain;}
.customers .nav ul #logo19{background:url(/pic/logo19.png) no-repeat; background-size:contain;}
.customers .nav ul #logo19:hover{background:url(/pic/logo019.png) no-repeat; background-size:contain;}
.customers .nav ul #logo20{background:url(/pic/logo20.png) no-repeat; background-size:contain;}
.customers .nav ul #logo20:hover{background:url(/pic/logo020.png) no-repeat; background-size:contain;}
.customers .nav ul #logo21{background:url(/pic/logo21.png) no-repeat; background-size:contain;}
.customers .nav ul #logo21:hover{background:url(/pic/logo021.png) no-repeat; background-size:contain;}

/*footer*/
footer{width:100%; height:300px; position:relative; background-color:#1f2229;}
footer .left{width:50%; height:300px; float:left; display:inline;}
footer .left p{color:#FFFFFF; line-height:20px; margin-left:50px;}
footer .right{width:50%; height:300px; float:right; display:inline;}
footer .right img{width:200px; height:300px; margin:0px 30px;}

/*copyright*/
.copyright{width:100%; height:100px; line-height:100px; font-size:12px; text-align:center; color:#333; line-height:24px;}